Kurzinfo CB-K20/0060 Update 5

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: OpenJPEG: Schwachstelle ermöglicht Denial of Service
Datum: 16.09.2020
Software: Open Source OpenJPEG <= 2.3.1, Open Source CentOS, Red Hat Enterprise Linux, Debian Linux, Ubuntu Linux
Plattform: Linux
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2020-6851
Bezug: Ubuntu Security Notice USN-4497-1 vom 2020-09-15
Revisions Historie
  • Version: 9

    Neue Updates von Ubuntu aufgenommen

  • Version: 8

    Neue Updates von Debian aufgenommen

  • Version: 7

    Neue Updates von Debian aufgenommen

  • Version: 6

    Neue Updates von Red Hat aufgenommen

  • Version: 3

    Neue Updates von Red Hat aufgenommen

  • Version: 2

    Referenz(en) aufgenommen: FEDORA-2020-6C8804DAAA

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.